Skip to main content
POST
/
api
/
app
/
verify
Verify a delegate token (keyless)
curl --request POST \
  --url https://core-api.getaptly.com/api/app/verify \
  --header 'Content-Type: application/json' \
  --data '
{
  "token": "<string>"
}
'
{
  "userId": "<string>",
  "email": "<string>",
  "firstName": "<string>",
  "lastName": "<string>",
  "companyId": "<string>",
  "companyName": "<string>",
  "appClientId": "<string>",
  "appTitle": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.getaptly.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

application/json
token
string
required

Delegate token returned by POST /api/platform/user-token.

Response

Token is valid.

userId
string
email
string | null
firstName
string | null
lastName
string | null
companyId
string
companyName
string | null
appClientId
string
appTitle
string | null